body, html {
  height: 100%;
}

body {
  min-width: 320px;
  margin: 0;
  padding: 0;
  font-family: Suisse Intl,system-ui,-apple-system,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
  -webkit-font-kerning: none;
  font-kerning: none;
}

#root {
  height: 100%;
}
